* {
    margin: 0;
    padding: 0
  }

  body {
    background-color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #fff;
    padding-bottom: 10px;
    text-align: center
  }

  #side_col+br,
  .block_content br,
  .g_clear {
    clear: both
  }

  #footer,
  #header2 {
    width: 1009px
  }

  #data {
    width: 1004px
  }

  #network {
    width: 100%;
    height: 20px;
    border-bottom-width: 1px;
    border-top-style: none;
    border-bottom-style: solid;
    border-bottom-color: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffcd29), to(#000));
    background: -moz-linear-gradient(top, #e1ae00, #000)
  }

  #network b {
    display: inline-block;
    color: #cca400;
    padding-right: 10px
  }

  #network>div {
    margin: 0 auto;
    width: 1000px
  }

  #network b,
  #network ul {
    display: inline-block;
    float: left;
    line-height: 20px
  }

  #network b,
  #network ul,
  #network ul li,
  #network>div {
    height: 100%
  }

  #network ul li {
    display: inline;
    float: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #30261b
  }

  #network a {
    display: block;
    text-decoration: none;
    padding: 0 20px;
    color: #dfb300;
    font-size: 12px
  }

  #network a:hover {
    background-color: #333;
    color: #ffc
  }

  #data {
    position: relative;
    margin: 0 auto;
    text-align: left;
    clear: both
  }

  #wide_col {
    width: 799px;
    float: right
  }

  .sortby {
    position: absolute;
    right: 10px;
    top: 3px;
    font-size: 12px;
    color: #ececec;
    font-weight: 400
  }

  .block_header {
    background-color: #212121;
    padding: 2px 5px 2px 30px;
    color: #d1d1d1;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    border: 1px solid #4c4c4c;
    background-image: url(../images/str.jpg);
    background-repeat: no-repeat;
    background-position: 5px
  }

  #side_col {
    width: 199px;
    float: left;
    background: #000
  }

  #side_col>div,
  #wide_col #related_videos_col>div {
    width: 199px;
    background: url(../images/side-fon.jpg) repeat-y;
    border-bottom: solid 1px #6d2400;
    padding-bottom: 5px;
    margin-bottom: 15px
  }

  #side_col div div,
  #wide_col #related_videos_col div div {
    position: relative;
    background: 0 0;
    width: 99%;
    border: none;
    margin: auto auto 5px
  }

  #side_col .block_header {
    margin-bottom: 5px
  }

  h1,
  h2,
  h3,
  h4,
  p {
    margin: 0;
    padding: 0
  }

  a {
    color: #fee88f;
    text-decoration: none
  }

  #footer .tof2 a:hover,
  a:hover {
    color: #fc0
  }

  form {
    display: inline
  }

  #header2 {
    position: relative;
    text-align: left;
    margin: 0 auto 5px
  }

  #header2>div:first-child {
    margin: 3px 0 0;
    height: 20px
  }

  #header2>div>div {
    float: left;
    height: inherit
  }

  #header2>div:first-child>div:first-child {
    display: table;
    width: 300px
  }

  #header2>div:first-child>div:first-child>div {
    display: table-cell;
    vertical-align: middle
  }

  .split {
    clear: both;
    height: 0 !important;
    line-height: 0
  }

  #header2 #logo {
    position: relative;
    width: 130px;
    background-attachment: scroll;
    background-image: url(../images/paddle2.png);
    background-repeat: no-repeat;
    background-position: right center
  }

  #header2 #logo h1 {
    font-weight: 700;
    text-align: left;
    line-height: 100%;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 20px;
    margin: 0;
    color: #fc3;
    letter-spacing: 1px;
    float: left
  }

  #header2 #logo h1>span {
    padding-left: 1px;
    color: #ff2929;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic
  }

  #header2 #logo>h1+a {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0
  }

  #header2>div:first-child>div:nth-child(2) {
    width: 460px
  }

  #header2>div:first-child>div:nth-child(3) {
    width: 220px;
    float: right;
    text-align: right
  }

  #header2>div:nth-child(2) {
    margin: 3px 0 0;
    height: 18px;
    line-height: 18px;
    background-color: #141414
  }

  #header2>div:first-child>div>div:nth-child(2)>ul {
    background: 0 0;
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    list-style-type: none;
    margin: 0 0 0 20px
  }

  #header2>div:first-child>div>div:nth-child(2)>ul>li {
    display: inline;
    border-right: 1px solid #745647
  }

  #header2>div:first-child>div>div:nth-child(2)>ul>li:first-child a {
    padding-left: 0
  }

  #header2>div:first-child>div>div:nth-child(2)>ul>li:first-child span {
    padding-right: 5px
  }

  #header2>div:first-child>div>div:nth-child(2)>ul>li:last-child {
    border: 0
  }

  #header2>div:first-child>div>div:nth-child(2)>ul>li>a {
    color: #fee88f;
    padding: 0 5px
  }

  #header2>div:first-child>div>div:nth-child(2)>ul>li>a:hover {
    color: #ff6;
    text-decoration: none;
    background: 0 0
  }

  .mnu>ul {
    width: auto;
    overflow: hidden;
    height: inherit
  }

  #am p,
  .mnu>ul>li,
  .mnu>ul>li>a {
    display: block;
    height: 100%
  }

  #am p a {
    display: inline-block
  }

  .mnu>ul>li {
    white-space: nowrap;
    float: left;
    vertical-align: middle
  }

  .mnu>ul>li a {
    text-decoration: none;
    padding: 0 10px
  }

  .mnu>ul>li:last-child {
    border: 0
  }

  .mm>ul {
    float: left;
    margin: 2px 0 0;
    padding: 0;
    font-family: "Microsoft Sans Serif";
    font-size: 14px
  }

  .mm>ul>li {
    border-right: 1px solid #462b00
  }

  .mm>ul>li a {
    color: #960;
    text-decoration: none
  }

  .mm>ul>li:first-child {
    font-weight: 700
  }

  .mm>ul>li:first-child a {
    color: #fc0
  }

  .mm>ul li>a:hover {
    color: #ffc
  }

  .mm>ul>li>iframe {
    text-align: center;
    border: none;
    overflow: hidden;
    width: 160px;
    height: 20px
  }

  .form_search2 {
    width: 100%;
    background-attachment: scroll;
    background-image: url(../images/lens.png);
    background-repeat: no-repeat;
    background-position: left center
  }

  .form_search2 form input[type=submit] {
    border: solid 1px #000;
    display: inline-block;
    outline: 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 12px/100% Verdana;
    font-weight: 700;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    margin-left: 3px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 1px;
    padding-left: 0
  }

  .form_search2 form input[type=submit]:hover {
    text-decoration: none;
    background-color: #fc6
  }

  .form_search2 form input[type=submit]:active {
    position: relative;
    top: 1px
  }

  .form_search2 form {
    font-size: 14px;
    font-family: "Microsoft Sans Serif";
    height: 100%;
    display: block
  }

  .form_search2 form input {
    vertical-align: middle
  }

  .form_search2 form input[type=text] {
    border: 1px solid #cab49b;
    background-color: #ffc;
    width: 76%;
    margin: 0 0 0 20px
  }

  #header2>div:nth-child(2)>div:nth-child(1) {
    width: 150px
  }

  #header2 h2 {
    font-size: 14px;
    font-weight: 700;
    color: #c10000;
    margin: 1px 0 0 1px;
    padding: 0;
    font-family: "Microsoft Sans Serif"
  }

  #header2>div:nth-child(2)>div:nth-child(2) {
    width: 690px
  }

  #am p,
  .mn2>ul {
    font-family: "Microsoft Sans Serif";
    font-size: 10px;
    font-weight: 700;
    letter-spacing: .5px
  }

  .mn2>ul>li {
    border-right: 1px solid #462b00;
    line-height: inherit
  }

  #am a,
  .mn2>ul>li a {
    padding-top: 2px;
    color: #f90;
    text-decoration: none;
    text-transform: uppercase
  }

  .mn2>ul li>a:hover {
    color: #ffc
  }

  #go,
  #go2,
  .st {
    display: none
  }

  .st {
    margin: 2px 0 0;
    padding: 0 2px;
    background: 0 0;
    cursor: pointer;
    color: #fff;
    float: left;
    height: inherit;
    line-height: inherit
  }

  .block_sub_header,
  .refs strong {
    margin: 2px;
    padding: 1px 5px;
    border-bottom: 1px solid #222;
    color: #ddd;
    font-size: 11px
  }

  .block_content {
    padding: 5px 5px 0;
    color: #bdbdbd
  }

  .block_content .refs strong {
    font-weight: 400;
    width: 97.1%;
    display: block
  }

  .list_videos .block_content .refs {
    font-size: 0
  }

  .list_videos .block_content .refs {
    padding: 0;
    margin: 5px 0 10px;
    display: block;
    float: none;
    width: 100%
  }

  .block_content .refs div {
    margin-top: 4px;
    display: inline-block
  }

  .block_content .refs p {
    margin: 0;
    width: 182px;
    background-color: #2e1001;
    padding: 0 0 5px
  }

  .refs div {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700
  }

  .list_videos .info h2 {
    overflow: hidden;
    float: left;
    white-space: nowrap;
    font-size: 13px;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 1px
  }

  .block_content>div>.info>h2 a {
    color: #ecbf37;
    text-decoration: none
  }

  .block_content>div>.info>h2 a:hover {
    background: 0 0
  }

  a.hl {
    text-decoration: underline;
    color: #ffa441;
    font-weight: 700
  }

  a:hover.hl {
    background: 0 0;
    color: #ff9018
  }

  .list_videos .block_content>div,
  .refs div {
    width: 195px
  }

  .list_videos .block_content>div {
    float: left;
    font-size: 11px;
    padding-bottom: 4px
  }

  .list_videos .info,
  .list_videos .info+.image+.info {
    line-height: 100%;
    background: #2e1001;
    width: 178px;
    padding: 4px 2px 2px
  }

  .list_videos .block_content>div>.info {
    background: 0 0;
    padding: 0
  }

  .list_videos .info .added,
  .list_videos .info .length,
  .list_videos .info .rating {
    color: #bdbdbd;
    font-size: 11px;
    float: left
  }

  .list_videos .info .rating {
    padding-left: 10px
  }

  .sqwBan {
    text-align: center;
    position: relative
  }

  .sqwBan div {
    width: 100%;
    position: relative;
    margin-bottom: 5px
  }

  .sqwBan p {
    text-align: center;
    font-family: Verdana;
    font-size: 14px;
    margin-top: 1px;
    margin-bottom: 0;
    font-weight: 700
  }

  .sqwBan img {
    width: 180px;
    height: 140px;
    border: 2px solid #fff;
    display: block;
    margin-left: auto;
    margin-right: auto
  }

  .sqwBan a:hover img {
    border: 2px solid #000;
    filter: Alpha(opacity=90)
  }

  .sqwBan a {
    color: #fff
  }

  .sqwBan a:hover {
    color: red;
    text-decoration: none
  }

  .adc3 {
    overflow: hidden;
    height: 1290px
  }